authors:
  passthem:
    name: 钟晓帕
    description: 电工师傅
    avatar: https://cdn.passthem.top/sharex/2025/11/%E6%93%A6%E6%B1%97%E5%90%8E_%E6%96%B9%E5%BD%A2.png.upscale.png
    url: https://space.bilibili.com/92852604
